## lubuntu-artwork 0.58

=== debian/changelog ===
lubuntu-artwork (0.58) xenial; urgency=medium

  * Backup current artwork items to 1510 items, and prepare 1604 ones.
  * src/usr/share/icons:
   - Update icons
   - Fix fctix icon (LP: #1511980)
  * src/usr/share/themes/Lubuntu-default/
   - Fix metacity labels
  * src/usr/share/lxqt/themes/Lubuntu/
   - Update current theme.
  * src/usr/share/plymouth/themes/lubuntu-text
   - Update to 16.04

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 18 Dec 2015 21:25:22 +0100
