## lubuntu-artwork 0.60

=== debian/changelog ===
lubuntu-artwork (0.60) xenial; urgency=medium

  * src/usr/share/themes/Lubuntu-default/
  * src/usr/share/lxqt/themes/Lubuntu/
   - Update current theme.
  * src/usr/share/icons:
   - Update icons. 

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 27 Feb 2016 16:21:13 +0100
