## lubuntu-artwork 0.61

=== debian/changelog ===
lubuntu-artwork (0.61) xenial; urgency=medium

  * src/usr/share/icons:
   - Fix synatic apply icon.
   - Fix power panel icon.
   - Fix jockey icon.
   - Fix bluetooth panel icon.
   - Add missing nm-device-wireless icon.
  * src/usr/share/themes/Lubuntu-default:
   - Various fixes on the gtk theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 10 Apr 2016 12:13:40 +0200
