## lubuntu-artwork 0.61.1

=== debian/changelog ===
lubuntu-artwork (0.61.1) xenial-proposed; urgency=medium

  * Move remaining files from src/lib/plymouth/ to src/usr/share/plymouth/
    (LP: #1582046). Thanks Benoît Thébaudeau for the patch.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 26 Jun 2016 14:27:20 +0200
