=== debian/control ===
--- 
+++ 
@@ -187,27 +187,26 @@
 
 Package: plymouth-theme-lubuntu-logo
 Architecture: all
-Depends: plymouth, plymouth-label,
+Depends: plymouth (>= 0.9.2-3ubuntu1~),
+         plymouth-label,
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: plymouth-theme
 Replaces: lubuntu-plymouth-theme,
           plymouth (<< 0.8.1-1~)
 Conflicts: lubuntu-plymouth-theme
-Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: plymouth theme for Lubuntu
  This package contain a specific Lubuntu theme for plymouth.
 
 Package: plymouth-theme-lubuntu-text
 Architecture: all
-Depends: plymouth,
+Depends: plymouth (>= 0.9.2-3ubuntu1~),
          plymouth-label,
          plymouth-theme-ubuntu-text,
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: plymouth-theme
 Replaces: plymouth (<< 0.8.1-1~)
-Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: plymouth text theme for Lubuntu
  This package contain a specific Lubuntu theme for plymouth, which display a
  simple text.
