## lubuntu-artwork 0.62

=== debian/changelog ===
lubuntu-artwork (0.62) yakkety; urgency=medium

  * Move remaining files from src/lib/plymouth/ to src/usr/share/plymouth/
    (LP: #1582046). Thanks Benoît Thébaudeau for the patch.
  * Backup current artwork items to 1604 items, and prepare 1610 ones.
  * Stop copying LXDM theme, since it didn't change since ages. 
  * src/usr/share/plymouth/themes/lubuntu-text
   - Update to 16.10
  * src/usr/share/icons:
   - Add symlinks to provide more icons from other icon themes.
   - Add missings icons from other themes.
   - Update icons.
  * debian/copyright:
   - Adjust copyright with icon adding from others themes.
  * debian/control:
   - Provide adwaita-icon-theme, adwaita-icon-theme-full, gnome-icon-theme,
     gnome-icon-theme-symbolic,hicolor-icon-theme, humanity-icon-theme.
     lubuntu-icon-theme provide the same set of icons.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 02 Jun 2016 23:01:13 +0200
