=== debian/control ===
--- 
+++ 
@@ -13,12 +13,26 @@
 Package: lubuntu-artwork
 Architecture: all
 Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
-         lubuntu-artwork-16-04,
+         lubuntu-artwork-16-10,
          lubuntu-lxpanel-icons,
          ${misc:Depends}
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and
  logos.
+
+Package: lubuntu-artwork-16-10
+Architecture: all
+Depends: gtk2-engines,
+         gtk2-engines-pixbuf,
+         gtk2-engines-murrine,
+         gtk3-engines-unico,
+         libnewt0.52 (>= 0.52.11-2ubuntu7),
+         ${misc:Depends}
+Description: artwork for Lubuntu - 16.10 version
+ Artwork for Lubuntu, contained the wallpaper and others specific images and
+ logos.
+ .
+ This package contains theme of Lubuntu 16.10.
 
 Package: lubuntu-artwork-16-04
 Architecture: all
@@ -213,10 +227,14 @@
 
 Package: lubuntu-icon-theme
 Architecture: all
-Depends: adwaita-icon-theme-full,
-         hicolor-icon-theme,
-         gnome-icon-theme-symbolic,
-         ${misc:Depends}
+Depends: hicolor-icon-theme,
+         ${misc:Depends}
+Provides: adwaita-icon-theme,
+          adwaita-icon-theme-full,
+          gnome-icon-theme,
+          gnome-icon-theme-symbolic,
+          hicolor-icon-theme,
+          humanity-icon-theme
 Description: icon theme for Lubuntu
  This package contains a specific icon theme for Lubuntu.
