=== debian/control ===
--- 
+++ 
@@ -229,11 +229,10 @@
 Architecture: all
 Depends: hicolor-icon-theme,
          ${misc:Depends}
-Provides: adwaita-icon-theme,
+Provides: adwaita-icon-theme (= 3.18),
           adwaita-icon-theme-full,
           gnome-icon-theme,
           gnome-icon-theme-symbolic,
-          hicolor-icon-theme,
           humanity-icon-theme
 Description: icon theme for Lubuntu
  This package contains a specific icon theme for Lubuntu.
