=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
 Depends: gtk2-engines,
          gtk2-engines-pixbuf,
          gtk2-engines-murrine,
+         libgtk-3-0 (>= 3.20),
          gtk3-engines-unico,
          libnewt0.52 (>= 0.52.11-2ubuntu7),
          ${misc:Depends}
@@ -229,7 +230,7 @@
 Architecture: all
 Depends: hicolor-icon-theme,
          ${misc:Depends}
-Provides: adwaita-icon-theme (= 3.18),
+Provides: adwaita-icon-theme (= 3.20),
           adwaita-icon-theme-full,
           gnome-icon-theme,
           gnome-icon-theme-symbolic,
