## lubuntu-artwork 0.66

=== debian/changelog ===
lubuntu-artwork (0.66) zesty; urgency=medium

  * debian/control:
   - Depends on 17.04 artwork instead of the old 16.10 one (LP: #1659745)
  * src/usr/share/lubuntu/wallpapers
   - New 17.04 wallpaper.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 14 Feb 2017 22:45:44 +0100
