=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: lubuntu-artwork
 Architecture: all
 Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
-         lubuntu-artwork-16-10,
+         lubuntu-artwork-17-04,
          lubuntu-lxpanel-icons,
          ${misc:Depends}
 Description: artwork for Lubuntu
