## lubuntu-artwork 0.69

=== debian/changelog ===
lubuntu-artwork (0.69) artful; urgency=medium

  * src/usr/share/lubuntu/wallpapers/1710-lubuntu-default-wallpaper.png
   - Update wallpaper for 17.10.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 11 Sep 2017 23:56:33 +0200

lubuntu-artwork (0.68) artful; urgency=medium

  * src/usr/share/themes/Lubuntu-default/gtk-3*
   - Update gtk theme to fix various issues with gtk3 applications.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 10 Aug 2017 10:48:09 +0200
