## lubuntu-artwork 0.70

=== debian/changelog ===
lubuntu-artwork (0.70) bionic; urgency=medium

  * Backup current artwork items to 1710 items, and prepare 1804 ones.
  * Add new plymouth theme for Lubuntu Next.
  * debian/gbp.conf:
   - Add configuration file for git-buildpackage.
  * debian/control:
   - Update VCS fields to point to git repository.
  * debian/lubuntu-artwork.install
   - Add missing wildcard.
  * src/usr/share/themes/Lubuntu Arc/openbox-3
   - Add openbox theme for Lubuntu-Next.
  * src/usr/share/lxqt/themes/Lubuntu Arc
   - Add lxqt theme for Lubuntu-Next.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 31 Jan 2018 21:16:42 +0100
