## lubuntu-artwork 0.71

=== debian/changelog ===
lubuntu-artwork (0.71) bionic; urgency=medium

  * src/usr/share/plymouth/themes/lubuntu-next-logo:
   - Fix the locations of the files.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 02 Feb 2018 14:16:26 +0100
