=== debian/control ===
--- 
+++ 
@@ -7,19 +7,32 @@
                intltool
 Standards-Version: 3.8.3
 Homepage: https://launchpad.net/~lubuntu-desktop
-Vcs-Bzr: lp:~lubuntu-desktop/+junk/lubuntu-artwork
-Vcs-Browser: http://bazaar.launchpad.net/~lubuntu-desktop/+junk/artwork/files
+Vcs-Browser: https://git.launchpad.net/lubuntu-artwork?h=master
+Vcs-Git: https://git.launchpad.net/lubuntu-artwork
 
 Package: lubuntu-artwork
 Architecture: all
 Depends: libnewt0.52 (>= 0.52.11-2ubuntu7),
-         lubuntu-artwork-17-10,
+         lubuntu-artwork-18-04,
          lubuntu-lxpanel-icons,
          ${misc:Depends}
 Description: artwork for Lubuntu
  Artwork for Lubuntu, contained the wallpaper and others specific images and
  logos.
 
+Package: lubuntu-artwork-18-04
+Architecture: all
+Depends: gtk2-engines,
+         gtk2-engines-pixbuf,
+         gtk2-engines-murrine,
+         libnewt0.52 (>= 0.52.11-2ubuntu7),
+         ${misc:Depends}
+Description: artwork for Lubuntu - 18.04 version
+ Artwork for Lubuntu, contained the wallpaper and others specific images and
+ logos.
+ .
+ This package contains theme of Lubuntu 18.04.
+
 Package: lubuntu-artwork-17-10
 Architecture: all
 Depends: gtk2-engines,
@@ -31,7 +44,7 @@
  Artwork for Lubuntu, contained the wallpaper and others specific images and
  logos.
  .
- This package contains theme of Lubuntu 17.04.
+ This package contains theme of Lubuntu 17.10.
 
 Package: lubuntu-artwork-17-04
 Architecture: all
@@ -250,6 +263,32 @@
  This package contain a specific Lubuntu theme for plymouth, which display a
  simple text.
 
+Package: plymouth-theme-lubuntu-next-logo
+Architecture: all
+Depends: plymouth (>= 0.9.2-3ubuntu1~),
+         plymouth-label,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Provides: plymouth-theme
+Replaces: lubuntu-plymouth-theme,
+          plymouth (<< 0.8.1-1~)
+Conflicts: lubuntu-plymouth-theme
+Description: plymouth theme for Lubuntu Next
+ This package contain a specific Lubuntu Next theme for plymouth.
+
+Package: plymouth-theme-lubuntu-next-text
+Architecture: all
+Depends: plymouth (>= 0.9.2-3ubuntu1~),
+         plymouth-label,
+         plymouth-theme-ubuntu-text,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Provides: plymouth-theme
+Replaces: plymouth (<< 0.8.1-1~)
+Description: plymouth text theme for Lubuntu Next
+ This package contain a specific Lubuntu Next theme for plymouth, which display
+ a simple text.
+
 Package: lubuntu-icon-theme
 Architecture: all
 Depends: hicolor-icon-theme,
