## lubuntu-artwork 1.0

=== debian/changelog ===
lubuntu-artwork (1.0) cosmic; urgency=medium

  * Rename the Lubuntu Next Plymouth theme to Lubuntu, and retire the
    old Lubuntu Plymouth theme.
  * Remove all packages besides lubuntu-artwork, plymouth-theme-lubuntu-logo,
    plymouth-theme-lubuntu-text, and sddm-theme-lubuntu-chooser. The other
    files are now in a separate repository.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump debhelper compat to 11.
  * Update the Maintainer to Lubuntu Developers.
  * Completely rewrite the copyright file.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 15 May 2018 23:19:32 -0500
