=== debian/control ===
Source: lubuntu-artwork
Section: x11
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends: debhelper (>= 11), icon-naming-utils, intltool
Standards-Version: 4.1.4
Homepage: https://launchpad.net/~lubuntu-desktop
Vcs-Browser: https://git.launchpad.net/lubuntu-artwork?h=master
Vcs-Git: https://git.launchpad.net/lubuntu-artwork

Package: lubuntu-artwork
Architecture: all
Depends: ${misc:Depends}
Description: artwork for Lubuntu
 Artwork for Lubuntu which contains the default wallpaper and default theming.

Package: plymouth-theme-lubuntu-logo
Architecture: all
Depends: plymouth (>= 0.9.2-3ubuntu1~),
         plymouth-label,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: plymouth-theme
Replaces: lubuntu-plymouth-theme, plymouth (<< 0.8.1-1~), plymouth-theme-lubuntu-next-logo (<< 1.0)
Conflicts: lubuntu-plymouth-theme, plymouth-theme-lubuntu-next-logo (<< 1.0)
Description: plymouth theme for Lubuntu
 This package contains a Lubuntu theme for Plymouth, which displays the
 Lubuntu logo on boot.

Package: plymouth-theme-lubuntu-text
Architecture: all
Depends: plymouth (>= 0.9.2-3ubuntu1~),
         plymouth-label,
         plymouth-theme-ubuntu-text,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: plymouth-theme
Conflicts: plymouth-theme-lubuntu-next-text (<< 1.0)
Replaces: plymouth (<< 0.8.1-1~), plymouth-theme-lubuntu-next-text (<< 1.0)
Description: plymouth text theme for Lubuntu
 This package contains a Lubuntu theme for Plymouth, which displays some
 simple text on boot.

Package: sddm-theme-lubuntu-chooser
Architecture: all
Depends: ${misc:Depends}
Recommends: sddm
Provides: sddm-theme
Description: 'Lubuntu chooser' theme for SDDM X11 display manager
 Lubuntu chooser theme for SDDM
