## lubuntu-artwork 1.3

=== debian/changelog ===
lubuntu-artwork (1.3) cosmic; urgency=critical

  * Whoops, add the additional files from the previous upload to the
    install file.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 May 2018 21:34:07 -0500

lubuntu-artwork (1.2) cosmic; urgency=high

  * Add back the Lubuntu Arc Openbox theme which was accidentally removed
    during the 1.0 upload.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 May 2018 21:18:35 -0500
