## lubuntu-artwork 1.4

=== debian/changelog ===
lubuntu-artwork (1.4) cosmic; urgency=medium

  * Rename sddm-theme-lubuntu-chooser to sddm-theme-lubuntu.
  * Since Ubuntu's sddm is hardcoded to use the Breeze theme, add postinst and
    prerm scripts which install the Lubuntu SDDM theme as the Breeze theme.
    Conflict against sddm-theme-breeze accordingly.
  * Run wrap-and-sort.
  * Bump Standards-version to 4.1.5, no changes needed.
  * Change homepage to Lubuntu.me.
  * Fix branch name in Vcs-Browser.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 07 Jul 2018 19:05:42 -0500
