=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
 Build-Depends: debhelper (>= 11), icon-naming-utils, intltool
-Standards-Version: 4.1.4
-Homepage: https://launchpad.net/~lubuntu-desktop
-Vcs-Browser: https://git.launchpad.net/lubuntu-artwork?h=master
+Standards-Version: 4.1.5
+Homepage: https://lubuntu.me
+Vcs-Browser: https://git.launchpad.net/lubuntu-artwork?h=ubuntu/cosmic
 Vcs-Git: https://git.launchpad.net/lubuntu-artwork
 
 Package: lubuntu-artwork
@@ -24,7 +24,9 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: plymouth-theme
-Replaces: lubuntu-plymouth-theme, plymouth (<< 0.8.1-1~), plymouth-theme-lubuntu-next-logo (<< 1.0)
+Replaces: lubuntu-plymouth-theme,
+          plymouth (<< 0.8.1-1~),
+          plymouth-theme-lubuntu-next-logo (<< 1.0)
 Conflicts: lubuntu-plymouth-theme, plymouth-theme-lubuntu-next-logo (<< 1.0)
 Description: plymouth theme for Lubuntu
  This package contains a Lubuntu theme for Plymouth, which displays the
@@ -44,10 +46,12 @@
  This package contains a Lubuntu theme for Plymouth, which displays some
  simple text on boot.
 
-Package: sddm-theme-lubuntu-chooser
+Package: sddm-theme-lubuntu
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: sddm
+Conflicts: sddm-theme-breeze, sddm-theme-lubuntu-chooser (<< 1.4)
+Replaces: sddm-theme-lubuntu-chooser (<< 1.4)
 Provides: sddm-theme
 Description: 'Lubuntu chooser' theme for SDDM X11 display manager
  Lubuntu chooser theme for SDDM
