## lubuntu-artwork 1.6

=== debian/changelog ===
lubuntu-artwork (1.6) cosmic; urgency=medium

  * Use the new ubuntu-theme virtual SDDM theme, and remove the Conflicts on
    the Breeze theme.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 27 Jul 2018 08:21:13 -0500
