## lubuntu-artwork 1.7

=== debian/changelog ===
lubuntu-artwork (1.7) cosmic; urgency=medium

  [ Wendy Hill ]
  * Fix the shutdown and restart buttons for the SDDM greeter.

  [ Simon Quigley ]
  * Fix whitespace and bump the copyright date for the artwork team.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 16 Sep 2018 15:05:08 -0500
