## lubuntu-artwork 19.04.2

=== debian/changelog ===
lubuntu-artwork (19.04.2) disco; urgency=medium

  * Provide lxqt-branding so the Debian LXQt branding is not pulled in.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Mar 2019 16:07:23 -0600
