## lubuntu-artwork 19.04.3

=== debian/changelog ===
lubuntu-artwork (19.04.3) eoan; urgency=medium

  * Add suspend button, thanks to Guephren!
  * Bump Standards-Version & debhelper compat version, no changes needed.

 -- Walter Lapchynski <wxl@ubuntu.com>  Wed, 21 Aug 2019 22:08:19 -0700
