## lubuntu-artwork 19.10.3

=== debian/changelog ===
lubuntu-artwork (19.10.3) eoan; urgency=medium

  * Add wallpapers to artwork install.

 -- Dan Simmons <kc2bez@lubuntu.me>  Tue, 08 Oct 2019 22:19:43 -0400
