## lubuntu-artwork 20.04.1

=== debian/changelog ===
lubuntu-artwork (20.04.1) focal; urgency=medium

  [ Simon Quigley ]
  * Replace wall.png with a symbolic link to the default wallpaper.

  [ Raman Sarda ]
  * Modified lubuntu-grub-theme
   - Removed postinstall and preinstall files.
   - Removed cfg script from /etc/default/grub.d/
   - Modified install file accordingly.
   - Make hummingbird logo appear on grub menu entry.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Sat, 09 Nov 2019 22:57:03 +0530
