## lubuntu-artwork 20.04.3

=== debian/changelog ===
lubuntu-artwork (20.04.3) focal; urgency=medium

  * Add wallpapers from wallpaper contest.
  * Add wallpapers to artwork install file.
  * Remove old wallpapers.

 -- Dan Simmons <kc2bez@lubuntu.me>  Tue, 14 Apr 2020 00:39:15 -0400
