## lubuntu-artwork 20.10.1

=== debian/changelog ===
lubuntu-artwork (20.10.1) groovy; urgency=medium

  [ Jacob Sawicki ]
  * Created artwork for the Lubuntu spinner theme.

  [ apt-ghetto ]
  * Welcome to the Groovy Gorilla
  * Changed the Lubuntu plymouth theme:
    - Changed plymouth-theme-lubuntu-logo to use the Ubuntu spinner theme 
      (LP: #1872669)
    - Updated plymouth-theme-lubuntu-text to print actual release version.

  [ Raman Sarda ]
  * Update lubuntu-grub-theme
   - Change default location of theme files.
   - Remove grub2 dependency.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Fri, 17 Jul 2020 23:47:13 +0530
