## lubuntu-artwork 20.10.2

=== debian/changelog ===
lubuntu-artwork (20.10.2) groovy; urgency=medium

  * Add lubuntu-grub-theme.cfg for setting GRUB_THEME variable.

 -- Raman Sarda <theloudspeaker@disroot.org>  Sun, 26 Jul 2020 01:45:26 +0530
