## lubuntu-artwork 20.10.3

=== debian/changelog ===
lubuntu-artwork (20.10.3) groovy; urgency=medium

  * Update default wallpaper link.
  * Change selected item color for grub theme. (LP: #1892303)

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 03 Oct 2020 17:58:37 -0400
