=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
 Architecture: all
 Depends: plymouth (>= 0.9.2-3ubuntu1~),
          plymouth-label,
+	 plymouth-theme-spinner,
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: plymouth-theme
@@ -61,7 +62,6 @@
 Package: lubuntu-grub-theme
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: grub2
 Description: Theme for Lubuntu grub screen
  Custom grub theme for Lubuntu. Inspired from
  breeze theme.
