## lubuntu-artwork 21.04.1

=== debian/changelog ===
lubuntu-artwork (21.04.1) hirsute; urgency=medium

  [ Hans P Möller ]
  * Added Lubuntu Breeze Openbox Theme.

  [ Dan Simmons ]
  * Update plymouth text to 21.04.
  * Update debian/copyright.
  * Add Artwork from contest and update links. (LP: #1922962)

 -- Dan Simmons <kc2bez@lubuntu.me>  Wed, 07 Apr 2021 15:50:37 -0400
