## lubuntu-artwork 21.10.1

=== debian/changelog ===
lubuntu-artwork (21.10.1) impish; urgency=medium

  * Update plymouth text to 21.10.
  * Add new wallpapers.
    - Update links for default images in SDDM and main wallpaper.
    - Update debian/copyright.
  * Update artwork install file.

 -- Dan Simmons <kc2bez@lubuntu.me>  Wed, 18 Aug 2021 20:22:07 -0400
