## lubuntu-artwork 22.04.2

=== debian/changelog ===
lubuntu-artwork (22.04.2) jammy; urgency=medium

  * Add new Jellyfish wallpaper. (LP: #1965995)
    - Update debian/copyright.
    - Add new wallpaper to install file.
    - Update link to default wallpaper.
  * Update debian/control.
    - Update VCS links to phab.
    - Update standards-version to 4.6.0, no changes needed.
    - Use debhelper-compat (=13).

 -- Dan Simmons <kc2bez@lubuntu.me>  Tue, 22 Mar 2022 20:16:19 -0400
