## lubuntu-artwork 22.10.1

=== debian/changelog ===
lubuntu-artwork (22.10.1) kinetic; urgency=medium

  * Update plymouth text to 22.10.
  * Add kudu wallpaper.
    - Update debian/copright.
    - Add new wallpaper to install file. 

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 11 Jun 2022 20:10:15 -0400
