## lubuntu-artwork 22.10.2

=== debian/changelog ===
lubuntu-artwork (22.10.2) kinetic; urgency=medium

  * Add new Kinetic Kudu wallpaper and SDDM background. (LP: #1990636)
    - Update install file.
    - Update debian/copyright.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Thu, 29 Sep 2022 03:46:29 -0500
