## lubuntu-artwork 23.04.1

=== debian/changelog ===
lubuntu-artwork (23.04.1) lunar; urgency=medium

  * Welcome to the Lunar Lobster!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 28 Oct 2022 15:12:48 -0500
