## lubuntu-artwork 23.04.2

=== debian/changelog ===
lubuntu-artwork (23.04.2) lunar; urgency=medium

  * Added back dropped changed from version 22.10.2.
  * Added new artwork for 23.04.
    - Update debian/copyright.
    - Update install file.
  * Removed trailing whitespace from changelog.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 13 Jan 2023 16:47:08 -0600
