## lubuntu-artwork 23.10.2

=== debian/changelog ===
lubuntu-artwork (23.10.2) mantic; urgency=medium

  * Add new wallpaper by Walter Lapchynski & Erich Eickmeyer. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 17 Sep 2023 10:31:11 -0700
