## lubuntu-artwork 23.10.4

=== debian/changelog ===
lubuntu-artwork (23.10.4) mantic; urgency=medium

  * Use Mantic wallpaper for SDDM background. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Mon, 18 Sep 2023 10:13:56 -0700
