## lubuntu-artwork 24.04.3

=== debian/changelog ===
lubuntu-artwork (24.04.3) noble; urgency=medium

  * Add sddm-conf, lxqt-themes-extra, and lxqt-themes as Recommends.
  * Wraaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaap.
  * Update Standards-version to 4.6.2, no changes needed.
  * Update Vcs-* to match the move to Gitea.
  * Relax several dependencies that have been satisfiable since Focal, and
    remove some ancient Conflicts/Replaces present for several LTSes now.
  * Bump copyright years for myself.
  * Remove obsolete gbp.conf.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 29 Nov 2023 09:36:12 -0600
