## lubuntu-artwork 24.04.6

=== debian/changelog ===
lubuntu-artwork (24.04.6) noble; urgency=medium

  * Update Plymouth text for LTS. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Fri, 19 Apr 2024 00:50:22 +0000

lubuntu-artwork (24.04.5) noble; urgency=medium

  * Update Plymouth text for Noble. (LP: #2060960)

 -- Walter Lapchynski <wxl@ubuntu.com>  Wed, 17 Apr 2024 22:32:11 +0000

lubuntu-artwork (24.04.4) noble; urgency=medium

  * Added official wallpaper and SDDM screen for Noble.
  * Removed the old SDDM placeholder screen, it calls the OS a "development"
    version, which will no longer be correct when 24.04 is released.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 18 Feb 2024 19:32:03 -0600
