## lubuntu-artwork 24.10.1

=== debian/changelog ===
lubuntu-artwork (24.10.1) oracular; urgency=medium

  * Welcome to Oracular Oriole!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 30 Apr 2024 15:21:06 -0500
