## lubuntu-artwork 24.10.2

=== debian/changelog ===
lubuntu-artwork (24.10.2) oracular; urgency=medium

  * Add Kvantum theme, fix panel stylesheet in Lubuntu Arc theme.
    (LP: #2080442)

  [ Simon Quigley ]
  * Port SDDM theme to Qt 6.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 11 Sep 2024 17:38:45 -0500
