## lubuntu-artwork 25.04.1

=== debian/changelog ===
lubuntu-artwork (25.04.1) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Bump Standards-version to 4.7.0, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 15 Oct 2024 20:38:25 -0500
