## lubuntu-artwork 25.04.2

=== debian/changelog ===
lubuntu-artwork (25.04.2) plucky; urgency=medium

  * Added theming for Fancy Menu.

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 13 Feb 2025 07:00:00 +0000
